<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleevePerson](./bitburner.sleeveperson.md) &gt; [sync](./bitburner.sleeveperson.sync.md)

## SleevePerson.sync property

Number 1-100 Experience earned by this sleeve and shared with the player is multiplied with sync% after shock%

**Signature:**

```typescript
sync: number;
```
